<template>
    <div class="d-flex align-center header-menu">
        <router-link :to="{ name: 'Home' }" class="header-menu-logo">
            <v-img max-width="190px"
                   min-height="20px"
                   class="header-menu-logo hidden-xs-only"
                   src="../../../assets/logo/instanav_logo_black.svg"
                   alt="Instavigator"/>
            <v-img max-width="50px"
                   max-height="50px"
                   class="header-menu-logo-xs hidden-sm-and-up"
                   src="../../../assets/logo/instanav_icon_black.svg"
                   alt="Instavigator"/>
        </router-link>
    </div>
</template>

<script>
export default {
    name: 'Logo',
}
</script>
